Subject: draft-ietf-usefor-usepro-06

From: "Charles Lindsey" <[email-masked]>
Date: Fri, 24 Nov 2006 19:43:56 GMT

On its way to the drafts editor.

In the meantime, you can look at

   http://www.imc.org/ietf-usefor/drafts/draft-ietf-usefor-usepro-06.txt
   http://www.imc.org/ietf-usefor/drafts/draft-ietf-usefor-usepro-06.unpaged

and for the diffs

   http://www.imc.org/ietf-usefor/drafts/draft-ietf-usefor-usepro-06-from-5.wdiff.html

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5